Home » Apps » Libraries & Demo » Compatibility Library v1.4.0
Compatibility Library v1.4.0 icon

Compatibility Library v1.4.0

1.4.0 for Android

AirStrip Technologies

The description of Compatibility Library v1.4.0

Install this compatibility library application if your current version of AirStrip ONE showes an "Application Update Required" message.

After updating your application to the newest version of AirStrip ONE, it is possible your Hospital site still requires a previous version for backwards compatibility reasons. When your AirStrip ONE application is showing a message asking to install this backwards compatibility library, you can install this application to resolve it.

Compatibility Library v1.4.0 1.4.0 Update

2018-05-24
- Android 8.0 Support Bug Fix

Compatibility Library v1.4.0 Tags

Add Tags

By adding tag words that describe for Games&Apps, you're helping to make these Games and Apps be more discoverable by other APKPure users.

Additional Information

Category: Free Libraries & Demo APP

Publish Date:

Latest Version: 1.4.0Request Compatibility Library v1.4.0 Update

Get it on: Get Compatibility Library v1.4.0 on Google Play

Requirements: Android 4.1+

Report: Flag as inappropriate

Advertisement
 
Previous versions
Similar to Compatibility Library v1.4.0
More From AirStrip Technologies
Discover
Comment Loading...
Ooops! No such content!
Searching...